.bodytext
{
FONT-SIZE: 11px; 
COLOR: #000000; 
FONT-FAMILY: arial, helvetica, sans serif; 
TEXT-DECORATION: none; 
LINE-HEIGHT: 17px;
LETTER-SPACING: 0.05em
}
.doctext
{
FONT-SIZE: 11px;
COLOR: #8b7355;  
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px;
LETTER-SPACING: 0.05em
}
.smallpink
{
FONT-SIZE: 10px;
COLOR: #ff6699;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px;
LETTER-SPACING: 0.10em
}
.highlightyellow
{
FONT-SIZE: 11px; 
COLOR: #000000; 
FONT-FAMILY: arial, helvetica, sans serif; 
TEXT-DECORATION: none; 
LINE-HEIGHT: 13px;
LETTER-SPACING: 0.05em;
background-color: #e4bce6
}
.smbodytext
{
FONT-SIZE: 9px;
COLOR: #000000;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LETTER-SPACING: 0.05em
}
.smbodybold
{
FONT-SIZE: 10px;
COLOR: #000000;
FONT-FAMILY: verdana, arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px;
LETTER-SPACING: 0.10em
}
.bodytextbold
{
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
COLOR: #000000;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px;
LETTER-SPACING: 0.05em
}
.bluebold
{
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
COLOR: #00ccff;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px;
LETTER-SPACING: 0.05em
}
.orangebold
{
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
COLOR: #ff6600;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px;
LETTER-SPACING: 0.05em
}
.bodytextitalic
{
FONT-WEIGHT: normal;
FONT-SIZE: 11px;
COLOR: #000000;
FONT-STYLE: italic;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px
}
.bolditalic
{
FONT-WEIGHT: bold;
FONT-SIZE: 11px;
COLOR: #000000;
FONT-STYLE: italic;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LINE-HEIGHT: 17px
}
.headerone
{
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
COLOR: #000000;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LETTER-SPACING: 0.05em
}
.headerblue
{
FONT-SIZE: 13px;
COLOR: #8b7355;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LETTER-SPACING: 0.05em
}
.header
{
FONT-WEIGHT: bold;
FONT-SIZE: 17px;
COLOR: #000000;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
BORDER-BOTTOM: 1px dotted #000000;
LETTER-SPACING: 0.05em
}
A:link
{
FONT-SIZE: 11px;
COLOR: #ff0066; 
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LETTER-SPACING: 0.05em
}
A:active
{
FONT-SIZE: 11px;
COLOR: #ff0066;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LETTER-SPACING: 0.05em
}
A:visited
{
FONT-SIZE: 11px;
COLOR: #ff0066;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
LETTER-SPACING: 0.05em
}
A:hover
{
FONT-SIZE: 11px;
COLOR: #ff6699;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none;
BORDER-BOTTOM: none;
LETTER-SPACING: 0.05em
}
SELECT
{
FONT-SIZE: 12px;
COLOR: #330000;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none
}
INPUT
{
FONT-SIZE: 12px;
COLOR: #330000;
FONT-FAMILY: arial, helvetica, sans serif;
TEXT-DECORATION: none
}
